/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


<style type="text/css">
	.greenText { color:#006323 !important };
	
.greybkgnd { background-color:#E6E6E6 !important };
	
.greenbkgnd { background-color:#006323  !important; color:white !important; };
</style>